@charset "utf-8";
div.toolbar{
	position:fixed;
	z-index:1002;
	top:0;
	left:0;
	width:100%;
	height:153px;
	background: #333333;
	border-bottom: 2px solid #3371b5;
	_position:absolute;
	_top:expression(eval(documentElement.scrollTop));
}
div.toolbar_tool{
	width: 1020px;
	margin: auto;
}
div.toolbar ul{
	float:left;
	padding:0;
	_padding:0 5px 0 2px;
	list-style:none;
	margin:0;
	background: url(../images/tool_line.png) right center no-repeat;
}
div.toolbar ul.pluginlast{
	background:none;
}
div.toolbar ul li{
	float:left;
	position:relative;
	padding:21px 0px 20px;
}
div.toolbar ul li input{
	display:block;
	width:125px;
	padding:80px 0 0px;
	*padding:80px 0 0px;
	margin:0;border:none;
	height:110px;
	background:none;
	font-family:"Microsoft YaHei","黑体";
	cursor:pointer;
	font-size:18px;
	color:#fff;
}
div.toolbar ul li input#textMode{
	background: url(../images/icon_index.png) center 15px no-repeat;
}
div.toolbar ul li input#pageZoom1{
	background: url(../images/icon_index01.png) center 15px no-repeat;
}
div.toolbar ul li input#pageZoom2{
	background: url(../images/icon_index02.png) center 15px no-repeat;
}
div.toolbar ul li input#fontZoom1{
	background: url(../images/icon_index03.png) center 15px no-repeat;
}
div.toolbar ul li input#fontZoom2{
	background: url(../images/icon_index04.png) center 15px no-repeat;
}
div.toolbar ul li input#guides{
	background: url(../images/icon_index05.png) center 15px no-repeat;
}
div.toolbar ul li input#barReset{
	background: url(../images/icon_index06.png) center 15px no-repeat;
}
div.toolbar ul li input#barClose{
	background: url(../images/icon_index07.png) center 15px no-repeat;
}
/*--文字提示--*/
.tipsMsgBox{
	width:100%;
	background-color:#d3121f;
	border-top:2px solid #927336;
	bottom:0;
	height:140px;
	left:0;
	overflow:hidden;
	position:fixed;
	text-align:center;
	z-index:1001;
	color:#fff;
	_position:absolute;
	_top:expression(eval(documentElement.scrollTop + document.documentElement.offsetHeight - 140));
}
.closeTipsMsgBox{
	float:right;
	font-size:0;
	height:20px;
	line-height:0;
	padding:8px 8px 0 0;
	width:20px;
}
.closeTipsMsgBox a{
	display:block;
	height:20px;
	line-height:0;
	width:20px;
}
.textbgbuttonbox{
	float:right;
	height:18px;
	line-height:18px;
	padding:8px 8px 0 0;
	color:#fff;
	font-size:12px;
}
.pinyinbuttonbox{
	float:right;
	height:18px;
	line-height:18px;
	padding:8px 8px 0 0;
	color:#fff;
	font-size:12px;
}
.pinyinbuttonbox a{
	color:#333;
}
.tipsMsgBoxContent{
	clear:both;
	font-family:"微软雅黑","Microsoft YaHei","黑体";
	font-size:26px;
	line-height:26px;
	padding-top:20px;
	width:100%;
}
.tipsMsgBoxContent span{
	display:inline-block;
	font-size:26px;
	height:28px;
	line-height:28px;
	margin-top:-20px;
	padding:20px 2px;
	color:#333;
}
